clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions | Variables
PerformanceTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "UnnecessaryCopyInitialization.h"`
Include dependency graph for PerformanceTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::performance::PerformanceModule

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance

## Functions
static ClangTidyModuleRegistry::Add < PerformanceModule > | clang::tidy::performance::X ("performance-module","Adds performance checks.")

## Variables
volatile int | clang::tidy::PerformanceModuleAnchorSource = 0